/*
 * @Date: 2025-10-31 11:06:15
 * @LastEditors: lip
 * @LastEditTime: 2025-11-03 12:48:22
 */
// import { post, get } from '@/utilsRc/request'

import request from '@/utilsRc/request'
export function listJobType(query) {
  return request({
    url: '/basicdata/workType/list',
    method: 'get',
    params: query
  })
}

